| This is Herb's wherry design file
NumPoints = 401
StitchInc = 3
StitchInset = 0.3125

| Note - 1 mil thick epoxy is 0.094 oz/sq-ft
| Observation - The estimate from West Systems seems too heavy because
|   a 12 mil thick finish weights 1.13 oz/sq-ft whereas the estimate is 2.25
|   for an approximate 24 mil thick finish.
| From West Systems, an estimate of epoxy requirements (15% overage)
|   GallonsEpoxy = A x [(Wf x 0.00085) + 0.0075]
|   where A is area, Wf is weight (oz/sq-yd) fiberglass material
|   note specific gravity of cured epoxy resin is 1.18
| Thus weight of epoxy plus fiberglass material per sq-ft -
|   Finish(oz/sq-ft) = 128 * 1.18 * [(Wf x 0.00085) + 0.0075] * 0.85  +  Wf / 9
|		     = 128.4 * [(Wf x 0.00085) + 0.0075]  +  Wf / 9
| For 5.85 oz C-cloth,	 Finish&Material = 2.25 oz/sq-ft
| For 3.7 oz Deck cloth, Finish&Material = 1.78 oz/sq-ft
HullPlywood=6.63, 0.15, 4mm Okoume plywood (measured)
HullInFinish=1.78, .007, #1522 Deck cloth, 3.7 oz/sq-yd, 4.8 mil, epoxy resin
HullExFinish=2.25, .012, #7533 C-cloth, 5.85 oz/sq-yd, 8 mil, epoxy resin
DeckPlywood=6.63, 0.15, 4mm Okoume plywood (measured)
DeckInFinish=1.78, .007, #1522 Deck cloth, 3.7 oz/sq-yd, 4.8 mil, epoxy resin
DeckExFinish=1.78, .007, #1522 Deck cloth, 3.7 oz/sq-yd, 4.8 mil, epoxy resin
BulkPlywood=6.63, 0.15, 4mm Okoume plywood (measured)
BulkFinish=1.78, .007, #1522 Deck cloth, 3.7 oz/sq-yd, 4.8 mil, epoxy resin

Payload=-100 @(0,4,0) Normal payload stuff

| Rowing Rigg
|   track about 60 inches long
|   seat over mounting plate 7-1/2 inch
|   oarlocks over seat from 5-1/4" to 6-3/4"
|   weight = 18 lb
|   estimated center of gravity, (x=30, y=6, z=0)
|   mounting plate above hull bottom = 1-1/2"
|   assume rowing rigg mounted starting at hull center
Payload=5 @(-27, 12, 0) Rowing Rig (Hudson)
Payload=1.5  @(-36, 4, 0) Foot stretcher
Payload=1.5 @(3, 5, 0) Sliding seat & 32" rails
Payload=1.5 @(-34, 6, 0) Bulkhead for rig & foot stretcher
Payload=2 @(-15, 5, 0) Wood support for seat & deck
Payload=1 @(-20, 1, 0) Wood runner inside at keel (36")

| Oars
|   material = carbon fiber
|   weight each (wild ass guess) = 4
|   estimated center of gravity, rigg center, 2" above gunwhale
Payload=-8 @(-13, 14, 0) Rowing Oars (x2)

| density of brass  = 4.4 oz/cu-in
| density of brass 1/32" x 0.75" = 1.25 oz/ft
| density white oak = 0.44 oz/cu-in
| density white oak, 0.75x1.5 = 6 oz/ft
| density white oak, 0.5x0.75, 0.25 round corners, 0.25x0.25 slot = 0.61 oz/ft
| perimeter of 16 ft long boat approx = 35 ft
Payload=3.5 @(0, 11, 0) Deck perimeter (0.5"x0.75" rounded white oak) trim
Payload=1.1 @(0, 0, 0) Keel protector (0.75"x0.25" white oak)
Payload=1.6 @(0, 0, 0) Keel protector (0.75" wide x 1/32") brass
| Variable load - i.e. me on rowing rig
|   movement relative to rig pin, note movement of legs straped in foot stretcher
|   x-axis center of gravity at catch	=> -4 inch (relative to rig pin)
|   x-axis center of gravity at release => +12 inch (relative to rig pin)
|   rig pin located at -13 inch
|   my weight = 165 lb
|   assume my center of gravity above seat is 7.5" above seat (@ belly button)
Vload=165 @(-17:-1:8, 15, 0:7:1) Rower on sliding seat

Cockpit = 67.2, -79		| accounts for 75 degree bulkhead
 Bulkhead=-76, 105, Aft deck BH
 Bulkhead= 64, 75, Fwd deck BH
|Marker= -13, 90, Rigger Pin
|BulkheadAft= -93, -75
 Marker=-87, 90, Stern Plate @ -87
 Marker=-72, 90, Stern Plate @ -72
 Marker=-48, 90, Stern Plate @ -48
 Marker=-24, 90, Stern Plate @ -24
 Marker= 0, 90, Center Plate @ zero
 Marker=24, 90, Bow Plate @ +24
 Marker=48, 90, Bow Plate @ +48
 Marker=72, 90, Bow Plate @ +72
 Marker=87, 90, Bow Plate @ +87

TemplateSheet=12, 42
TemplateScale=1.0
TemplateBanner=TRUE, 0.0
TemplateGrid=1.0

Contour 			| top view contour of boat
| Shape[-120:-10] = 28cos(0.72618x  +  7.2618) ^ .5	| 28" wide & 19' long
| Shape[ -10:120] = 28cos(0.60905x  +  6.0905) ^ .5
| Shape[-120:120] = -14

| Shape[-120:-10] = 42cos(0.72618x  +  7.2618) ^ .5	| 42" wide & 19' long
| Shape[ -10:120] = 42cos(0.60905x  +  6.0905) ^ .5
| Shape[-120:120] = -21

| Shape[-110:-10] = 30cos(0.83914x  +  8.3914) ^ .5	| 30" wide & 16.67' long
| Shape[ -10:110] = 30cos(0.68657x  +  6.8657) ^ .5
| Shape[-110:110] = -15

  Shape[-110:-10] = 28cos(0.83914x  +  8.3914) ^ .5	| 28" wide & 16.67' long
  Shape[ -10:110] = 28cos(0.68657x  +  6.8657) ^ .5
  Shape[-110:110] = -14

| Shape[-110:-10] = 30cos(0.87817x  +  8.7817) ^ .5	| 30" wide & 16' long
| Shape[ -10:110] = 30cos(0.71248x  +  7.1248) ^ .5
| Shape[-110:110] = -15

| Shape[-110:-10] = 28cos(0.87817x  +  8.7817) ^ .5	| 28" wide & 16' long
| Shape[ -10:110] = 28cos(0.71248x  +  7.1248) ^ .5
| Shape[-110:110] = -14

| Shape[-110:-10] = 24cos(0.87817x  +  8.7817) ^ .5	| 24" wide & 16' long
| Shape[ -10:110] = 24cos(0.71248x  +  7.1248) ^ .5
| Shape[-110:110] = -12

|HullProfile	| use segmented generated hull profile from HullFabric

HullFabric
  Name=Top Shape
  Rotation = 85
| note: height profile puts rig at 5-1/2" above seat, this dimension is
| important so as to allow oars to confortably sit in water during the
| stroke and out of the water during the return.  The seat height is
| 8 inches above the bottom of the boat where the feet are located.
  Shape[-110:110]=11			| 11" high stern and 13" bow
  Shape[   0:110]=-2cos(0.9000x)	| 2" rise from center to bow
  Shape[   0:110]=2
HullFabric
  Name=Upper Side
  Shape[-110:110]=0
  Shape[-110:110]=-0.5cos(.9x)		| 1/2" flare forward at keel
HullFabric
  Name=Lower Side
  Shape[-110:110]=0
  Shape[-110:110]=-1.5cos(.9x)		| 1" flare forward at keel
HullFabric
  Name=Keel Line
  ProfileUsage=50
  Rotation = 5
  Shape[-110:110]=-1.5cos(.9x)		| 1-1/2" flare
  Shape[-110:110]=1.5

HullBowLine
  Taper = 50.0				| taper to center
| Shape[0:1] = x
  Shape[0:1] = sin(90x)

HullSternLine
  Taper = 50.0				| taper to center
| Shape[0:1] = x
  Shape[0:1] = sin(90x)

|0eckProfile	| use segmented generated deck profile from DeckFabric

DeckFabric
  Name=Deck

DeckCenter
  Shape[   0:110]=-2cos(0.9000x)	| 2" rise from  center to bow
  Shape[   0:110]=2
  Shape[-110:110]=11

end
